#seriously .section-content-hero {
	color: #000;
}

#seriously .link-play {
	color: #0070c9;
}

#seriously .quote-copy,
#seriously .quote-credit {
	color: #333;
}

.image-hero {
	height: 945px;
	background-image: url('/app-store/seriously/images/seriously-hero.jpg');
}

@media only screen and (max-width: 735px) {
	.image-hero {
		height: 310px;
		background-position: 0 center;
	}
}

.image-quote {
	background-image: url('/app-store/seriously/images/blockQuote.jpg');
}

@media only screen and (max-width: 735px) {
	.image-quote {
		background-position: 74% center;
	}
}

.image-nextrouter {
	background-image: url('/app-store/index/images/grailr-tile.jpg');
}


/* === DARK MODE === */
	html body[data-color-scheme="dark"] .section-content-hero h1 {color: var(--glyph-gray-override);}